<!DOCTYPE html>
<html>
  <head>
    <title>Päätös liikennejärjestelystä</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  </head>
  <body>

  <p>
    Viestin liitteenä on ${decisionType}
    ${applicationId} liitteineen. Tutustukaa päätöksen sisältöön
    huolellisesti ja ottakaa yhteyttä, mikäli teillä on kysyttävää
    tai huomautettavaa siihen liittyen.
  </p>

  <p>
    ${accompanyingMessage}
  </p>

  <p>
    Miten onnistuimme? Kerro mielipiteesi
    <a href="https://response.questback.com/helsinginkaupunki/mkqgmxkxxv">täällä</a>.
  </p>

  <p>
    Ystävällisin terveisin
  </p>

  <#if handlerName??>
  <p>
    ${handlerName}
  </p>
  </#if>

  <address>
    Helsingin kaupunki<br/>
    Kaupunkiympäristön asukas- ja yrityspalvelut<br/>
    Alueidenkäyttö<br/>
    Puh. 09 310 22111<br/>
    luvat@hel.fi<br/>
    <a href="http://www.hel.fi/luvat/yleisetalueet">www.hel.fi/luvat/yleisetalueet</a>
  </address>
  <img src="${inlineImageName}"/>
</body>
</html>